/* School addresses page ================ */

.block-order--white {
  padding-top: 10px;

  .block-order__caption {
    color: var(--color-white);
  }
}

.list-addresses {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 20px;

  @media (--laptop-small-max) {
    flex-direction: column;
    align-items: center;
  }

  @media (--tablet-max) {
    padding-top: 20px;
  }
}

.list-addresses__item {
  display: flex;
  color: var(--color-primary);

  @media (--laptop-small-max) {
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
  }
}

.list-addresses__icon {
  flex-shrink: 0;
  width: 37px;
  height: 49px;
  margin-top: 6px;
  margin-right: 20px;

  @media (--laptop-max) {
    width: 30px;
    height: 42px;
    margin-right: 15px;
  }

  @media (--laptop-small-max) {
    width: 25px;
    height: 37px;
    margin-right: 0;
    margin-bottom: 10px;
  }
}

.list-addresses__text {
  display: flex;
  flex-direction: column;
  color: var(--color-white);
  font-size: var(--text-size-main);

  @media (--laptop-small-max) {
    text-align: center;
  }
}
/* ================ end school addresses page */
